/**
 * Taken from tails-def-module-work.xml
 */
.showcaseItem {
	float: left;
	width: 440px;
	height: 150px;
	max-height: 150px;
	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.showcaseItem .image_link {
	display: block;
	float: left;
	margin-right: 10px;
}

.showcaseItem .image_link img {
	border: 1px solid #999999;
}

/**
 *	CHANNEL OVERVIEW
 */

#showcasePageingArrows {
  position: absolute;
  bottom: 8px;
  right: 16px;
  height: 15px;
  overflow: hidden;
  font-size: 15px;
  line-height: 15px;
}

#prevShowcasePage {
	background: url(../_img/works_overview/leftArrow.png) no-repeat;
}
#nextShowcasePage {
	background: url(../_img/works_overview/rightArrow.png) no-repeat;
}
#prevShowcasePage:hover {
	background-image: url(../_img/works_overview/leftArrow_active.png);
}
#nextShowcasePage:hover {
	background-image: url(../_img/works_overview/rightArrow_active.png);
}
#prevShowcasePage img, #nextShowcasePage img {
  width: 10px;
  height: 15px;
}
#prevShowcasePage {
  padding-right: 14px;
}

